Subject: Re: [PATCH] 460EX on-chip SATA driver<kernel 2.6.33> < resubmission : 02>

From: Stefan Roese <[email-masked]>
Date: Wed, 7 Apr 2010 10:22:53 +0200

On Wednesday 07 April 2010 09:41:56 Benjamin Herrenschmidt wrote:
> BTW. Stefan mentioned earlier that they had some fixes for that driver
> in the Denx tree. Are those fixes now included in that variant ?

Yes, from a first scan the fix I was referring to seems to be included.

Cheers,
Stefan